h1, h2, h3, h4 {
  margin: 0;
}
ul li {
  background-image: none;
}
.btn {
  display: inline-flex;
  font-size: inherit;
  line-height: inherit;
  background: transparent;
  border: none;
  cursor: pointer;
}
.portfol-wrapper .pl-content {
  display: flex;
  justify-content: space-between;
  margin-top: 23px;
}
.portfol-wrapper .coll-3 {
  margin-left: 0;
}
.section-head {
  padding-top: 80px;
  padding-bottom: 80px;
}
/* hero */
.hero {
  box-sizing: border-box;
  position: relative;
  height: 920px;
  padding-top: 40px;
  padding-bottom: 105px;
  overflow: hidden;
}
.hero::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: url("/image/new/site/novostal-market/zubs-fff.svg");
  z-index: 2;
}
.hero::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: linear-gradient(294.36deg, #212121 38.37%, #444 84.88%);
  -webkit-mask-image: url("/image/new/site/novostal-market/zubs-fff.svg");
          mask-image: url("/image/new/site/novostal-market/zubs-fff.svg");
  z-index: 2;
}
.hero__list {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  z-index: 3;
}
.hero__list-item {
  width: 180px;
  text-align: center;
  color: #313131;
}
.hero__list-item {
  width: 180px;
  text-align: center;
  color: #313131;
}
.novostal-market .hero__item-item-text {
  font-weight: 600 !important;
}
.novostal-market .hero__list-item .panel-ico {
  color: #7fac7f;
}
.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  background: linear-gradient(180deg, #999 0%, #858585 100%);
  z-index: 0;
}
.hero__bg-img {
  flex-shrink: 0;
  width: 1920px;
  height: 962px;
}
/* project */
.project {
  overflow: hidden;
}
.project__section-head {
  background: linear-gradient(294.36deg, #212121 38%, #444 85%);
}
.project__section-head-title {
  color: #fff;
}
.project__client {
  position: relative;
}
.project__client-graph {
  position: relative;
  width: 1160px;
  height: 284px;
  margin-top: 40px;
}
.project__client-graph-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 4px 1fr 4px 1fr 4px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 4px;
}
.project__client-graph-bg-item {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.project__client-graph-bg-item:first-child .project__client-graph-bg-item-clr {
  border-radius: 20px 0 0 20px;
}
.project__client-graph-bg-item:last-child .project__client-graph-bg-item-clr {
  border-radius: 0 20px 20px 0;
}
.project__client-graph-bg-item-clr {
  width: 100%;
  height: 248px;
}
.project__client-graph-bg-item-year {
  color: #7fac7f;
  font-size: 18px;
  line-height: 24px;
}
.project__client-graph-elements {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.project__client-graph-elements-item {
  position: absolute;
  height: 48px;
  display: flex;
  align-items: center;
  border-radius: 28px;
  background: #f4f4f4;
}
.project__client-graph-elements-item._1 {
  top: 28px;
  left: 92px;
}
.project__client-graph-elements-item._2 {
  top: 100px;
  left: 328.5px;
}
.project__client-graph-elements-item._3 {
  top: 172px;
  left: 652.5px;
}
.project__client-graph-elements-item-icon {
  position: relative;
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 28px;
  background: #7fac7f;
  z-index: 2;
}
.project__client-graph-elements-item-text {
  box-sizing: border-box;
  padding: 12px;
  padding-right: 20px;
  display: flex;
  align-items: center;
  color: #313131;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
}
.project__tasks {
  padding-top: 80px;
  padding-bottom: 100px;
}
.project__tasks-graph {
  position: relative;
  margin-top: 40px;
}
.project__tasks-graph-trigger {
  position: absolute;
  top: 640px;
  left: 0;
  height: 0;
  width: 0;
}
.project__tasks-graph-row {
  display: flex;
  flex-direction: column;
}
.project__tasks-graph-row-top {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 4px 1fr;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: 248px;
  gap: 4px;
  margin-bottom: 80px;
}
.project__tasks-graph-row-top-item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(180deg, #e3e3e3 2%, #fff 140%);
  border-radius: 20px;
}
.project__tasks-graph-row-top-item:nth-child(2n)::after {
  content: '';
  position: absolute;
  top: 94px;
  left: -32px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: url("/image/new/site/novostal-market/2-projection/task-arrow.svg") no-repeat;
  background-size: contain;
}
.project__tasks-graph-row-center {
  position: relative;
  display: flex;
  justify-content: center;
  padding-bottom: 80px;
}
.project__tasks-graph-row-center::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 80px;
  background: url("/image/new/site/novostal-market/2-projection/lines-scheme.svg") no-repeat;
  background-size: contain;
  background-position: center center;
}
.project__tasks-graph-row-center-logo {
  width: 310px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background: #313131;
}
.project__tasks-graph-row-center-logo img {
  width: 230px;
  height: 26px;
  -o-object-fit: contain;
     object-fit: contain;
}
.project__tasks-graph-row-bottom {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr 40px 1fr 40px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}
.project__tasks-graph-row-bottom-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.project__tasks-graph-row-bottom-item-icon {
  width: 72px;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: radial-gradient(circle, #7fac7f 26px, rgba(127,172,127,0.251) 26.6px);
  border-radius: 50%;
}
.project__tasks-graph-row-bottom-item-icon img {
  width: 32px;
  height: 32px;
  -o-object-fit: contain;
     object-fit: contain;
}
.project__tasks-graph-row-bottom-item-text {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
/* design */
.design {
  position: relative;
  overflow: hidden;
}
.design:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: url("/image/new/site/novostal-market/zubs-fff.svg");
  z-index: 2;
}
.design::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: url("/image/new/site/novostal-market/zubs-fff.svg");
  z-index: 2;
}
.design__section-head {
  background: linear-gradient(180deg, #e3e3e3 0%, #fff 100%);
  padding-bottom: 100px;
}
.design__prototypes {
  position: relative;
  width: 1160px;
  height: 1814px;
  margin-top: 60px;
}
.design__prototypes-left {
  position: absolute;
  top: 0;
  left: -84px;
  width: 912px;
  height: 1806px;
}
.design__prototypes-left-main {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.design__prototypes-left-main-laptop {
  position: relative;
  width: 912px;
  z-index: 2;
}
.design__prototypes-left-main-layout {
  position: relative;
  top: -14px;
  width: 700px;
  box-shadow: 0px 4px 34px 10px rgba(0,0,0,0.078);
  z-index: 1;
}
.design__prototypes-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 211px;
  height: 1806px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.design__prototypes-right-phone {
  flex-shrink: 0;
  width: 211px;
  height: 442px;
}
.design__prototypes-right-phone img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.design__prototypes-right-line {
  flex-shrink: 0;
  width: 2px;
  height: 84px;
  background: url("/image/new/site/novostal-market/3-design/proto-border.svg") repeat-y;
  margin: 4px 0 12px;
}
.design__prototypes-right-logo {
  width: 180px;
  height: 180px;
}
.design__prototypes-right-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.design__burger {
  position: relative;
  box-sizing: border-box;
  padding-top: 80px;
  height: 982px;
  background: #212121;
  overflow: hidden;
}
.design__burger .portfol {
  position: relative;
  z-index: 3;
}
.design__burger-bg {
  position: absolute;
  right: calc(50% - 960px);
  bottom: 0;
  width: 1920px;
  height: 982px;
  z-index: 1;
}
.design__burger-bg-image {
  position: relative;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  z-index: 2;
}
/*
.design__burger-bg::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1920px;
  height: 982px;
  z-index: 1;
  background: url("/image/new/site/novostal-market/3-design/burger-light.svg") no-repeat;
  background-size: contain;
}
  */
.design__burger-bg-light {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1920px;
  height: 982px;
  z-index: 1;
}
.design__burger-text {
  width: 522px;
  color: #fff;
}
.design__catalog {
  padding: 80px 0 100px;
  background: linear-gradient(180deg, #f4f4f4 7.86%, #fff 87.92%);
}
.design__catalog-graph {
  position: relative;
  width: 1160px;
  height: 580px;
  margin-top: 40px;
}
.design__catalog-graph-button {
  padding: 0;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 0;
  width: 128px;
  height: 68px;
  padding: 4px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  outline: 0;
  border: none;
  background: #e3e3e3;
  border-radius: 60px;
  z-index: 3;
}
.design__catalog-graph-button-selector {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 60px;
  height: 60px;
  background: #7fac7f;
  border-radius: 50%;
  z-index: 1;
  transform: translateX(0);
  transition: transform .5s ease;
}
.design__catalog-graph-button-selector.active {
  transform: translateX(100%);
}
.design__catalog-graph-button-btn img  {
  transition: filter .5s ease;
}
.design__catalog-graph-button-selector:not(.active) ~ .design__catalog-graph-button-btn._1 img {
  filter: invert(1) brightness(2);
}
.design__catalog-graph-button-selector.active ~ .design__catalog-graph-button-btn._2 img {
  filter: invert(1) brightness(2);
}
.design__catalog-graph-button-btn {
  position: relative;
  flex-shrink: 0;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  padding: 0;
  border: 0;
  outline: 0;
  cursor: pointer;
  z-index: 2;
}
.design__catalog-graph-screen {
  position: absolute;
  top: 0;
  left: 0;
  width: 1160px;
  height: 580px;
  z-index: 1;
}
.design__catalog-graph-screen-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 1160px;
  height: 580px;
}
.design__catalog-graph-screen-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.design__catalog-graph-screen-item-image {
  position: relative;
  width: 760px;
  height: 538px;
  -webkit-mask-image: linear-gradient(0deg, transparent 4.62%, #000 60.03%);
          mask-image: linear-gradient(0deg, transparent 4.62%, #000 60.03%);
}
.design__catalog-graph-screen-item-arrow {
  position: absolute;
  bottom: 196px;
  right: 192px;
  width: 223px;
  height: 259px;
  background: url("/image/new/site/novostal-market/3-design/catalog-line1.svg") no-repeat;
}
.design__catalog-graph-screen-item._2 .design__catalog-graph-screen-item-arrow {
  position: absolute;
  bottom: 406px;
  right: 126px;
  width: 308px;
  height: 57px;
  background: url("/image/new/site/novostal-market/3-design/catalog-line3.svg") no-repeat;
}
.design__catalog-graph-screen-item-preview {
  position: absolute;
  bottom: 64px;
  right: -10px;
  width: 1213px;
  height: 194px;
}
.design__catalog-graph-screen-item._2 .design__catalog-graph-screen-item-preview {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 252px;
  height: 412px;
}
.design__catalog-text-filter {
  margin: 80px 0 40px;
  font-size: 18px;
  line-height: 28px;
}
.design__catalog-filters {
  position: relative;
  width: 1160px;
  height: 800px;
}
.design__catalog-filters img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.design__catalog-filters-trigger {
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
}
.design__catalog-filters-main {
  position: absolute;
  top: 0;
  left: 0;
  width: 1160px;
  height: 653px;
  box-shadow: 0px 24px 100px 0px rgba(0,0,0,0.122);
}
.design__catalog-filters-snippet {
  position: absolute;
  top: 200px;
  left: 600px;
  width: 183px;
  height: 36px;
}
.design__catalog-filters-snippet::after {
  content: '';
  position: absolute;
  top: 36px;
  left: 124px;
  width: 200px;
  height: 200px;
  background: url("/image/new/site/novostal-market/3-design/catalog-line2.svg") no-repeat;
}
.design__catalog-filters-phone {
  position: absolute;
  bottom: -68px;
  left: -332px;
  width: 942px;
  height: 608px;
}
.design__uikit {
  padding: 80px 0;
  background: linear-gradient(180deg, #f4f4f4 7.86%, #fff 87.92%);
}
.design__uikit-graph {
  position: relative;
  width: 1160px;
  height: 448px;
  margin-top: 40px;
}
.design__uikit-graph-colors {
  position: absolute;
  top: 0;
  right: 0;
  width: 560px;
  height: 448px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 8px 1fr 8px 1fr 8px 1fr 8px 1fr;
  grid-template-columns: repeat(5, 1fr);
  gap: 8px 8px;
}
.design__uikit-graph-colors-item {
  position: relative;
  color: #030303;
}
.design__uikit-graph-colors-item._full {
  -ms-grid-column-span: 5;
  grid-column: span 5;
}
.design__uikit-graph-colors-item span {
  position: absolute;
  bottom: 16px;
  left: 16px;
  font-size: 15px;
  line-height: 20px;
}
.design__uikit-graph-colors-item span:nth-child(2) {
  top: 16px;
  left: 16px;
  bottom: auto;
  font-size: 16px;
  line-height: 28px;
}
.design__uikit-graph-font {
  top: 0;
  left: 0;
  width: 500px;
  height: 275px;
}
.design__uikit-graph-font img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.design__uikit-graph-icons {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 500px;
  height: 56px;
  display: flex;
  justify-content: space-between;
}
.design__uikit-graph-icons-item {
  width: 56px;
  height: 56px;
}
.design__uikit-graph-icons-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.design__innerpages {
  padding: 100px 0 100px;
  background: linear-gradient(179.99deg, #d4d4d1 0.01%, #fff 99.99%);
}
.design__innerpages-marquee {
  position: relative;
  margin-top: 60px;
  overflow: hidden;
}
.design__innerpages-marquee::before {
  content: '';
  position: absolute;
  top: 120px;
  left: -480px;
  right: -480px;
  border-top: 1px dashed #7fac7f;
  border-bottom: 1px dashed #7fac7f;
  z-index: 1;
}
.design__innerpages-marquee-list {
  position: relative;
  width: fit-content;
  width: max-content;
  display: flex;
  gap: 60px;
  padding-right: 60px;
  z-index: 3;
}
.design__innerpages-marquee-list._clone {
  position: absolute;
  top: 0;
  left: 100%;
  width: 0;
  height: 0;
}
.design__innerpages-marquee-list-item {
  flex-shrink: 0;
  position: relative;
  display: flex;
  align-items: flex-start;
}
.design__innerpages-marquee-list-item img {
  max-width: 560px;
  width: 100%;
  box-shadow: 0px 4px 34px 0px rgba(0,0,0,0.102);
}
.design__adaptive {
  position: relative;
  padding: 80px 0 100px;
  background: linear-gradient(294.36deg, #212121 38.37%, #444 84.88%);
}
.design__adaptive-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  z-index: 1;
}
.design__adaptive-bg::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(200deg, #1D1D1F 14%, rgba(29, 29, 31, 0.5) 85%);
  mix-blend-mode: darken;
}
.design__adaptive-bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: .4;
}
.design__adaptive .portfol {
  position: relative;
  z-index: 3;
}
.design__adaptive-graph {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 60px;
}
.design__adaptive-graph-buttons-position {
  width: 100%;
  display: flex;
  justify-content: center;
}
.design__adaptive-graph-buttons {
  position: relative;
  display: flex;
}
.design__adaptive-graph-buttons-item {
  box-sizing: border-box;
  position: relative;
  width: 120px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: transparent;
  border-radius: 12px;
  border: 1px solid transparent;
  outline: 0;
  cursor: pointer;
  transition: .25s ease;
  z-index: 2;
}
.design__adaptive-graph-buttons-item-bg {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  width: 120px;
  height: 100px;
  background: #FFFFFF1A;
  border-radius: 12px;
  border: 1px solid #5f5f5f;
}
.design__adaptive-graph-buttons-item-bg._1 {
  left: 0;
}
.design__adaptive-graph-buttons-item-bg._2 {
  left: 119px;
}
.design__adaptive-graph-buttons-item-bg._3 {
  left: 238px;
}
.design__adaptive-graph-buttons-selector {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 100px;
  background: #7fac7f;
  border: 1px solid #7fac7f;
  border-radius: 12px;
  z-index: 1;
  transform: translateX(0);
  transition: transform .25s ease;
}
.design__adaptive-graph-buttons-item._1.active ~ .design__adaptive-graph-buttons-selector {
  transform: translateX(0);
}
.design__adaptive-graph-buttons-item._2.active ~ .design__adaptive-graph-buttons-selector {
  transform: translateX(119px);
}
.design__adaptive-graph-buttons-item._3.active ~ .design__adaptive-graph-buttons-selector {
  transform: translateX(238px);
}
.design__adaptive-graph-buttons-item:not(:first-child) {
  margin-left: -1px;
}
.design__adaptive-graph-screen {
  position: relative;
  width: 1160px;
  height: 740px;
  border-radius: 20px;
  overflow: hidden;
}
.design__adaptive-graph-screen-item {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  transition: .5s ease;
}
.design__adaptive-graph-screen-item.active {
  visibility: visible;
  opacity: 1;
}
.design__adaptive-graph-screen-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* realize */
.realize {
  position: relative;
  overflow: hidden;
}
.realize__section-head {
  background: linear-gradient(180deg, #fff 55.9%, #f4f4f4 100%);
  padding-bottom: 100px;
}
.realize__pk-graph {
  margin-top: 60px;
  margin-bottom: 100px;
  width: 1160px;
  height: 614px;
  display: flex;
  justify-content: space-between;
}
.realize__pk-graph-phone {
  position: relative;
  width: 295px;
  height: 614px;
}
.realize__pk-graph-phone:nth-child(2) {
  z-index: 2;
}
.realize__pk-graph-phone img {
  position: absolute;
  top: -114px;
  left: -462px;
  width: 1355px;
  height: 932px;
}
.realize__registration-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 4px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 4px;
  margin-top: 40px;
  margin-bottom: 80px;
}
.realize__registration-list-item {
  position: relative;
  padding: 52px 40px;
  background: linear-gradient(180deg, #e3e3e3 2%, #fff 140%);
  border-radius: 20px;
}
.realize__registration-list-item-image {
  width: 100%;
  height: 32px;
  display: flex;
  margin-bottom: 28px;
}
.realize__registration-list-item-text {
  font-size: 18px;
  line-height: 28px;
}
.realize__registration-slider {
  position: relative;
  width: 1160px;
  height: 384px;
  margin-top: 60px;
}
.realize__registration-slider::before {
  content: '';
  position: absolute;
  top: 191.5px;
  left: -480px;
  right: -480px;
  border-top: 1px dashed #7fac7f;
  border-bottom: 1px dashed #7fac7f;
  z-index: 1;
}
.realize__registration-slider-wrapper {
  position: relative;
  display: flex;
  z-index: 3;
}
.realize__registration-slider-slide {
  box-sizing: border-box;
  flex-shrink: 0;
  position: relative;
  width: 560px;
  height: 384px;
  display: flex;
  margin-right: 300px;
}
@media (max-width: 1680px) {
  .realize__registration-slider-slide {
    width: 860px;
    padding-left: 300px;
    margin-right: 0px;
  }
}
.realize__registration-slider-slide-image {
  width: 560px;
  height: 384px;
  box-shadow: 9px 9px 28px 0px rgba(0,0,0,0.051), 36px 37px 52px 0px rgba(0,0,0,0.039), 81px 84px 70px 0px rgba(0,0,0,0.031), 144px 149px 83px 0px rgba(0,0,0,0.012), 225px 233px 91px 0px rgba(0,0,0,0);
}
.realize__registration-slider-slide-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.realize__registration-slider-slide-end {
  position: relative;
  width: 560px;
  height: 384px;
}
.realize__registration-slider-slide-end img {
  position: absolute;
  top: 100px;
  left: -33px;
  width: 510px;
  height: 327px;
}
.realize__registration-slider-slide::after {
  content: '';
  position: absolute;
  top: 187px;
  left: -5px ;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #7fac7f;
}
.realize__registration-slider-slide._last::after {
  left: -24px;
}
@media (max-width: 1680px) {
  .realize__registration-slider-slide::after {
    left: 295px;
  }
}
.realize__registration-slider-slide-info {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: -300px;
  width: 300px;
  height: 384px;
  padding-left: 54px;
  color: #7fac7f;
}
@media (max-width: 1680px) {
  .realize__registration-slider-slide-info {
    left: 0;
  }
}
.realize__registration-slider-slide-info-number {
  padding-top: 28px;
  font-weight: 700;
  font-size: 100px;
  line-height: 92px;
  margin-bottom: 8px;
}
.realize__registration-slider-slide-info-text {
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  margin-bottom: 36px;
}
.realize__warehouse {
  padding: 80px 0;
}
.realize__warehouse-graph {
  position: relative;
  width: 1160px;
  height: 604px;
  margin-top: 60px;
}
.realize__warehouse-graph img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.realize__warehouse-graph-map {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1160px;
  height: 662px;
}
.realize__warehouse-graph-circle {
  position: absolute;
  top: 0;
  right: 312px;
  width: 346px;
  height: 346px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0,0,0,0.1);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  border-radius: 50%;
  box-shadow: 0px 30px 75px 0px rgba(0,0,0,0.149);
}
.realize__warehouse-graph-circle-inner {
  width: 288px;
  height: 288px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 50%;
}
.realize__warehouse-graph-circle-inner-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.realize__warehouse-graph-circle-inner-list-item {
  display: flex;
  align-items: center;
  gap: 12px;
}
.realize__warehouse-graph-circle-inner-list-item-icon {
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #7fac7f;
  border-radius: 50%;
}
.realize__warehouse-graph-circle-inner-list-item-icon img {
  width: 32px;
  height: 32px;
  -o-object-fit: contain;
     object-fit: contain;
}
.realize__warehouse-graph-circle-inner-list-item-text {
  color: #313131;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}
.realize__sync {
  padding: 80px 0 100px;
  background: #f4f4f4;
}
.realize__sync-graph {
  position: relative;
  margin-top: 60px;
}
.realize__sync-graph-trigger {
  position: absolute;
  top: 80px;
  left: 0;
  width: 0;
  height: 0;
}
.realize__sync-graph-top {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  padding-bottom: 80px;
}
.realize__sync-graph-top-center {
  width: 312px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #313131;
  border-radius: 48px;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
}
.realize__sync-graph-top::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 80px;
  background: url("/image/new/site/novostal-market/4-implementation features/lines-scheme.svg") no-repeat;
  background-size: contain;
  background-position: center center;
}
.realize__sync-graph-bottom {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 4px 1fr 4px 1fr 4px 1fr;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 196px;
  gap: 4px;
}
.realize__sync-graph-bottom-item {
  background: #fff;
  padding: 40px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.realize__sync-graph-bottom-item:first-child {
  border-radius: 20px 0 0 20px;
}
.realize__sync-graph-bottom-item:last-child {
  border-radius: 0 20px 20px 0;
}
.realize__sync-graph-bottom-item-icon {
  width: 72px;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: radial-gradient(circle, #7fac7f 26px, rgba(127,172,127,0.251) 26.6px);
  border-radius: 50%;
  margin-bottom: 20px;
}
.realize__sync-graph-bottom-item-text {
  color: #313131;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
.realize__bitrix {
  padding: 80px 0 100px;
  background: linear-gradient(180deg, #d0d0cd 2%, #f0f0f0 107%);
}
.realize__bitrix-graph {
  position: relative;
  width: 1160px;
  height: 728px;
  margin-top: 54px;
}
.realize__bitrix-graph::before {
  content: '';
  position: absolute;
  top: 0;
  left: 36px;
  width: 1088px;
  height: 820px;
  background: url("/image/new/site/novostal-market/4-implementation features/laptop.webp") no-repeat;
  background-position: center center;
  z-index: 1;
}
.realize__bitrix-graph-screen {
  position: absolute;
  top: 26px;
  left: 168px;
  width: 828px;
  height: 518px;
  z-index: 3;
}
.realize__bitrix-graph-screen img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.realize__bitrix-graph-screen-site {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-clip-path: inset(0 0 0 0 round 20px 20px 0 0);
          clip-path: inset(0 0 0 0 round 20px 20px 0 0);
}
.realize__bitrix-graph-screen-admin {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-clip-path: inset(0 0 0 0 round 20px 20px 0 0);
          clip-path: inset(0 0 0 0 round 20px 20px 0 0);
}
.realize__bitrix-graph-screen-pseudo {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.realize__bitrix-graph-screen-pseudo-line {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border-right: 1px solid #7fac7f;
}
.realize__bitrix-graph-screen-pseudo-line::after {
  content: '';
  position: absolute;
  top: 233px;
  left: -22px;
  width: 44px;
  height: 44px;
  background: #7fac7f url("/image/new/site/novostal-market/4-implementation features/bitrix-arrows.svg");
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 50%;
}
.realize__bitrix-graph-screen-range {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  opacity: 0;
  z-index: 10;
  cursor: pointer;
}
.realize__bitrix-graph-bitrix {
  position: absolute;
  top: 214px;
  right: 46px;
  width: 208px;
  height: 208px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid rgba(255,255,255,0.251);
  background: linear-gradient(258.72deg, rgba(166, 166, 166, 0.15) 8.32%, rgba(0, 0, 0, 0.15) 91.97%);
  box-shadow: -18px 12px 45px 0px rgba(0,0,0,0.122);
  -webkit-backdrop-filter: blur(20px);
          backdrop-filter: blur(20px);
  z-index: 15;
  pointer-events: none;
}
.realize__bitrix-graph-bitrix-inner {
  width: 160px;
  height: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #fff;
}
/* font */
.portfol-wrapper .novostal-market img {
  pointer-events: none;
}
.portfol-wrapper .novostal-market h2,
.portfol-wrapper .novostal-market h3,
.portfol-wrapper .novostal-market h4,
.portfol-wrapper .novostal-market p,
.portfol-wrapper .novostal-market ul,
.portfol-wrapper .novostal-market ol {
  font-family: Onest, sans-serif;
}
.portfol-wrapper .novostal-market .section-title {
  margin: 0;
  font-weight: 600;
  font-size: 48px;
  line-height: 50px;
  margin-bottom: 40px;
}
.portfol-wrapper .novostal-market .section-h3 {
  margin: 0;
  font-weight: 600;
  font-size: 36px;
  line-height: 42px;
  margin-bottom: 40px;
}
.portfol-wrapper .novostal-market .section-text {
  margin: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
}
.--redesign .portfol-wrapper .novostal-market .section-text {
  line-height: 28px;
}
.portfol-wrapper .project .project__client {
  color: #fff;
}
.portfol-wrapper .project .project__client-title {
  color: #fff;
}
.portfol-wrapper .project .project__client-desc {
  color: #fff;
  margin-bottom: 24px;
}
.portfol-wrapper .design .design__section-title {
  color: #313131;
}
.portfol-wrapper .design .design__section-text {
  color: #313131;
}
.portfol-wrapper .design .design__burger-title,
.portfol-wrapper .design .design__burger-desc {
  color: #fff;
}
.portfol-wrapper .design .design__adaptive-title {
  color: #fff;
}
.portfol-wrapper .design .design__adaptive-desc {
  color: #fff;
}
.portfol-wrapper .realize .realize__section-title {
  color: #313131;
  margin-bottom: 40px;
}
.portfol-wrapper .realize .realize__section-text {
  color: #313131;
}
/* anims */
.to-op {
  opacity: 0;
  transition: 1s ease .2s
}
.to-op.--start-anim {
  opacity: 1
}
.to-up {
  opacity: 0;
  transform: translateY(50%);
  transition: ease 1s
}
.to-up.--start-anim {
  opacity: 1;
  transform: translateY(0)
}
.to-down {
  opacity: 0;
  transform: translateY(-20%);
  transition: ease 1.4s
}
.to-down.--start-anim {
  opacity: 1;
  transform: translateY(0)
}
.to-left {
  opacity: 0;
  transform: translateX(50%);
  transition: ease 1s
}
.to-left.--start-anim {
  opacity: 1;
  transform: translateX(0)
}
.to-right {
  opacity: 0;
  transform: translateX(-50%);
  transition: ease 1s
}
.to-right.--start-anim {
  opacity: 1;
  transform: translateX(0)
}
.delay-02s {
  transition-delay: .2s;
}
.delay-04s {
  transition-delay: .4s;
}
.delay-06s {
  transition-delay: .6s;
}
.delay-08s {
  transition-delay: .8s;
}
.delay-1s {
  transition-delay: 1s;
}
.delay-1_2s {
  transition-delay: 1.2s;
}
.delay-1_4s {
  transition-delay: 1.4s;
}
.delay-1_6s {
  transition-delay: 1.6s;
}
.delay-1_8s {
  transition-delay: 1.8s;
}
.delay-2s {
  transition-delay: 2s;
}
.delay-2_2s {
  transition-delay: 2.2s;
}
.delay-4s {
  transition-delay: 4s;
}
.delay-4_4s {
  transition-delay: 4s;
}


.design__innerpages-marquee-list._animate {
  animation: scrollMarquee 32s infinite linear;
}
@keyframes scrollMarquee {
  from { transform: translateX(0); }
  to { transform: translateX(-100%);}
}


.design__catalog-graph-screen-item {
  opacity: 0;
  transition: opacity .25s ease;
}
.design__catalog-graph-screen-item.active {
  opacity: 1;
}
.design__catalog-graph-screen-item .design__catalog-graph-screen-item-preview {
  opacity: 0;
  transform: translateY(48px);
  transition: opacity .5s ease, transform .5s ease-out;
  transition-delay: .2s;
}
.design__catalog-graph-screen-item.active .design__catalog-graph-screen-item-preview {
  opacity: 1;
  transform: translateY(0);
}
.design__catalog-graph-screen-item .design__catalog-graph-screen-item-arrow {
  opacity: 0;
  transform: translateX(0);
  transition: opacity .5s ease, transform .5s ease-out;
  transition-delay: .4s;
}
.design__catalog-graph-screen-item.active .design__catalog-graph-screen-item-arrow {
  opacity: 1;
  transform: translateX(0);
}
/* animation */
.animated-js .project__client-graph-bg {
  opacity: 0;
  transition: opacity .5s ease-in;
  transition-delay: .15s;
}
.animated-js .project__client-graph-bg-item {
  transition: transform .75s ease-out;
  transition-delay: .15s;
}
.animated-js .project__client-graph-bg-item:nth-child(1) {
  transform: translateX(-72px);
}
.animated-js .project__client-graph-bg-item:nth-child(2) {
  transform: translateX(-288px);
}
.animated-js .project__client-graph-bg-item:nth-child(3) {
  transform: translateX(-496px);
}
.animated-js .project__client-graph-bg-item:nth-child(4) {
  transform: translateX(-774px);
}
.animated-js.--start-anim .project__client-graph-bg {
  opacity: 1;
}
.animated-js.--start-anim .project__client-graph-bg-item {
  transform: translateX(0);
}


.animated-js .project__client-graph-elements-item {
  opacity: 0;
  clip-path: circle(24px at 24px 24px);
  transition: opacity .5s ease 1.25s, clip-path .75s ease-out 1.75s;
}
.animated-js .project__client-graph-elements-item-text {
  transform: translateX(-48px);
  transition: transform .5s ease 1.75s;
}
.animated-js.--start-anim .project__client-graph-elements-item {
  opacity: 1;
  clip-path: circle(100% at 50% 50%);
}
.animated-js.--start-anim .project__client-graph-elements-item-text {
  transform: translateX(0);
}




.animated-js .project__tasks-graph-row-top-item {
  opacity: 0;
  transition: opacity .25s ease;
}
.animated-js .project__tasks-graph-row-top-item:nth-child(2n)::after {
  transform: scale(0);
  transition: transform .5s ease;
}
.animated-js.--start-anim .project__tasks-graph-row-top-item {
  opacity: 1;
}
.animated-js.--start-anim  .project__tasks-graph-row-top-item:nth-child(2n)::after {
  transform: scale(1);
}
.animated-js .project__tasks-graph-row-top-item:nth-child(1) {
  transition-delay: .15s;
}
.animated-js .project__tasks-graph-row-top-item:nth-child(2) {
  transition-delay: .45s;
}
.animated-js .project__tasks-graph-row-top-item:nth-child(2n)::after {
  transition-delay: .75s;
}



.project__tasks-graph-trigger ~ .project__tasks-graph-row-center .project__tasks-graph-row-center-logo {
  transform: scale(0);
  transition: transform .5s ease;
  transition-delay: .2s;
}
.project__tasks-graph-trigger ~ .project__tasks-graph-row-center::after {
  clip-path: circle(0% at 50% 0);
  transition: clip-path 1s ease;
  transition-delay: 1.6s;
}
.project__tasks-graph-trigger ~ .project__tasks-graph-row-bottom .project__tasks-graph-row-bottom-item {
  opacity: 0;
  transform: translateY(32px);
  transition: transform .5s ease, opacity .5s ease;
}
.project__tasks-graph-trigger.--start-anim ~ .project__tasks-graph-row-center .project__tasks-graph-row-center-logo {
  transform: scale(1);
}
.project__tasks-graph-trigger.--start-anim ~ .project__tasks-graph-row-bottom .project__tasks-graph-row-bottom-item {
  opacity: 1;
  transform: translateY(0);
}
.project__tasks-graph-trigger.--start-anim ~ .project__tasks-graph-row-center::after {
  clip-path: circle(60.0% at 50% 50%);
}
.project__tasks-graph-trigger ~ .project__tasks-graph-row-bottom .project__tasks-graph-row-bottom-item:nth-child(1) {
  transition-delay: .6s;
}
.project__tasks-graph-trigger ~ .project__tasks-graph-row-bottom .project__tasks-graph-row-bottom-item:nth-child(2) {
  transition-delay: .8s;
}
.project__tasks-graph-trigger ~ .project__tasks-graph-row-bottom .project__tasks-graph-row-bottom-item:nth-child(3) {
  transition-delay: 1s;
}
.project__tasks-graph-trigger ~ .project__tasks-graph-row-bottom .project__tasks-graph-row-bottom-item:nth-child(4) {
  transition-delay: 1.2s;
}


.animated-js.design__prototypes-right-phone {
  opacity: 0;
  transition: opacity .35s ease;
  transition-delay: .5s;
}
.animated-js.--start-anim.design__prototypes-right-phone {
  opacity: 1;
}
.animated-js.design__prototypes-right-logo {
  transform: scale(0);
  transition: transform .5s ease-out;
  transition-delay: .5s;
}
.animated-js.--start-anim.design__prototypes-right-logo {
  transform: scale(1);
}
.animated-js.design__prototypes-right-line {
  clip-path: inset(0 0 100% 0);
  transition: clip-path .25s ease-out;
  transition-delay: .35s;
}
.animated-js.--start-anim.design__prototypes-right-line {
  clip-path: inset(0 0 0 0);
}


.animated-js .design__burger-bg-light {
  opacity: 0;
  transition: opacity 4s ease-out;
  transition-delay: .25s;
}
.animated-js.--start-anim .design__burger-bg-light {
  opacity: 1;
}


.animated-js .design__uikit-graph-font {
  opacity: 0;
  transition: opacity 1s ease;
}
.animated-js.--start-anim .design__uikit-graph-font {
  opacity: 1;
}
.animated-js .design__uikit-graph-icons-icon {
  transform: scale(0);
  transition: transform .5s ease;
}
.animated-js.--start-anim .design__uikit-graph-icons-icon {
  transform: scale(1);
}
.animated-js .design__uikit-graph-colors-item:first-child {
  opacity: 0;
  transition: opacity 1s ease;
}
.animated-js.--start-anim .design__uikit-graph-colors-item:first-child {
  opacity: 1;
}
.animated-js .design__uikit-graph-colors-item:not(:first-child) {
  clip-path: inset(0 0 100% 0);
  transition: clip-path .5s ease-out;
}
.animated-js.--start-anim .design__uikit-graph-colors-item:not(:first-child) {
  clip-path: inset(0 0 0 0);
}

.animated-js .design__uikit-graph-font {
  transition-delay: .15s;
}
.animated-js .design__uikit-graph-icons-icon:nth-child(1) {
  transition-delay: .6s;
}
.animated-js .design__uikit-graph-icons-icon:nth-child(2) {
  transition-delay: .7s;
}
.animated-js .design__uikit-graph-icons-icon:nth-child(3) {
  transition-delay: .8s;
}
.animated-js .design__uikit-graph-icons-icon:nth-child(4) {
  transition-delay: .9s;
}
.animated-js .design__uikit-graph-icons-icon:nth-child(5) {
  transition-delay: 1s;
}
.animated-js .design__uikit-graph-icons-icon:nth-child(6) {
  transition-delay: 1.1s;
}
.animated-js .design__uikit-graph-colors-item:nth-child(1) {
  transition-delay: 1.3s;
}
.animated-js .design__uikit-graph-colors-item:nth-child(2) {
  transition-delay: 1.5s;
}
.animated-js .design__uikit-graph-colors-item:nth-child(3) {
  transition-delay: 1.6s;
}
.animated-js .design__uikit-graph-colors-item:nth-child(4) {
  transition-delay: 1.7s;
}
.animated-js .design__uikit-graph-colors-item:nth-child(5) {
  transition-delay: 1.8s;
}
.animated-js .design__uikit-graph-colors-item:nth-child(6) {
  transition-delay: 1.9s;
}

.animated-js .realize__pk-graph-phone {
  opacity: 0;
  transition: transform 1s ease-out, opacity 1s ease;
}
.animated-js .realize__pk-graph-phone:nth-child(2) {
  transform: translateY(48px);
  transition-delay: .2s;
}
.animated-js .realize__pk-graph-phone:nth-child(1) {
  transform: translateX(168px);
  transition-delay: .7s;
}
.animated-js .realize__pk-graph-phone:nth-child(3) {
  transform: translateX(-168px);
  transition-delay: .75s;
}
.animated-js.--start-anim .realize__pk-graph-phone {
  opacity: 1;
  transform: translate(0);
}

.animated-js .realize__warehouse-graph-circle {
  opacity: 0;
  transform: translateX(128px); 
  transition: opacity 1s ease, transform 1s ease-out;
  transition-delay: .2s;
}
.animated-js.--start-anim .realize__warehouse-graph-circle {
  opacity: 1;
  transform: translateX(0); 
}

.animated-js.realize__bitrix-graph-bitrix{
  opacity: 0;
  transform: translateX(128px) scale(.75); 
  transition: opacity 1s ease, transform 1s ease-out;
  transition-delay: .8s;
}
.animated-js.--start-anim.realize__bitrix-graph-bitrix {
  opacity: 1;
  transform: translateX(0) scale(1); 
}

.design__catalog-filters-trigger ~ .design__catalog-filters-snippet {
  opacity: 0;
  transition: opacity .5s ease;
  transition-delay: .2s;
}
.design__catalog-filters-trigger.--start-anim ~ .design__catalog-filters-snippet {
  opacity: 1;
}
.design__catalog-filters-trigger ~ .design__catalog-filters-snippet::after {
  opacity: 0;
  transition: opacity .5s ease;
  transition-delay: .6s;
}
.design__catalog-filters-trigger.--start-anim ~.design__catalog-filters-snippet::after {
  opacity: 1;
}
.design__catalog-filters-trigger ~ .design__catalog-filters-phone {
  opacity: 0;
  transform: translateX(-72px);
  transition: opacity 1s ease, transform 1s ease;
  transition-delay: 1s;
}
.design__catalog-filters-trigger.--start-anim ~.design__catalog-filters-phone {
  opacity: 1;
  transform: translateX(0);
}

.animated-js .realize__registration-list-item {
  opacity: 0;
  transform: translateY(32px);
  transition: opacity .5s ease, transform .5s ease-out;
}
.animated-js.--start-anim .realize__registration-list-item {
  opacity: 1;
  transform: translateY(0);
}
.animated-js .realize__registration-list-item:nth-child(1) {
  transition-delay: .2s;
}
.animated-js .realize__registration-list-item:nth-child(2) {
  transition-delay: .4s;
}

/* swiper effects */
.animated-js.realize__registration-slider::before {
  clip-path: inset(0 50% 0 50%);
  transition: 1.5s linear;
  transition-delay: .35s;
}
.animated-js.--start-anim.realize__registration-slider::before {
  clip-path: inset(0 0 0 0);
}
.animated-js .realize__registration-slider-wrapper {
  opacity: 0;
}
.animated-js.--start-anim .realize__registration-slider-wrapper {
  animation: swiperAppear 1s ease forwards ;
  animation-delay: 1.2s;
}
@keyframes swiperAppear{
  from { opacity: 0; }
  to { opacity: 1; }
}
.realize__registration-slider-slide {
  opacity: 0;
  transition: .25s ease;
}
.realize__registration-slider-slide-info-number {
  opacity: 0;
  transform: translateX(32px);
  transition: .25s ease-out;
  transition-delay: .3s;
}
.realize__registration-slider-slide-info-text {
  opacity: 0;
  transform: translateX(24px);
  transition: .25s ease-out;
  transition-delay: .45s;
}
.realize__registration-slider-slide.swiper-slide-active,
.realize__registration-slider-slide.swiper-slide-next,
.realize__registration-slider-slide.swiper-slide-prev {
  opacity: 1;
}
.realize__registration-slider-slide.swiper-slide-active .realize__registration-slider-slide-info-number,
.realize__registration-slider-slide.swiper-slide-next .realize__registration-slider-slide-info-number,
.realize__registration-slider-slide.swiper-slide-prev .realize__registration-slider-slide-info-number {
  opacity: 1;
  transform: translateX(0);
}
.realize__registration-slider-slide.swiper-slide-active .realize__registration-slider-slide-info-text,
.realize__registration-slider-slide.swiper-slide-next .realize__registration-slider-slide-info-text,
.realize__registration-slider-slide.swiper-slide-prev .realize__registration-slider-slide-info-text {
  opacity: 1;
  transform: translateX(0);
}


.realize__sync-graph-trigger ~ .realize__sync-graph-top .realize__sync-graph-top-center {
  transform: scale(0);
  transition: transform .5s ease;
  transition-delay: .2s;
}
.realize__sync-graph-trigger ~ .realize__sync-graph-top::after {
  clip-path: circle(0% at 50% 0);
  transition: clip-path 1s ease;
  transition-delay: 1.6s;
}
.realize__sync-graph-trigger ~ .realize__sync-graph-bottom .realize__sync-graph-bottom-item {
  opacity: 0;
  transform: translateY(32px);
  transition: transform .5s ease, opacity .5s ease;
}
.realize__sync-graph-trigger.--start-anim ~ .realize__sync-graph-top .realize__sync-graph-top-center {
  transform: scale(1);
}
.realize__sync-graph-trigger.--start-anim ~ .realize__sync-graph-bottom .realize__sync-graph-bottom-item {
  opacity: 1;
  transform: translateY(0);
}
.realize__sync-graph-trigger.--start-anim ~ .realize__sync-graph-top::after {
  clip-path: circle(60.0% at 50% 50%);
}
.realize__sync-graph-trigger ~ .realize__sync-graph-bottom .realize__sync-graph-bottom-item:nth-child(1) {
  transition-delay: .6s;
}
.realize__sync-graph-trigger ~ .realize__sync-graph-bottom .realize__sync-graph-bottom-item:nth-child(2) {
  transition-delay: .8s;
}
.realize__sync-graph-trigger ~ .realize__sync-graph-bottom .realize__sync-graph-bottom-item:nth-child(3) {
  transition-delay: 1s;
}
.realize__sync-graph-trigger ~ .realize__sync-graph-bottom .realize__sync-graph-bottom-item:nth-child(4) {
  transition-delay: 1.2s;
}

.novostal-market_otzov {
  position: relative;
  height: 664px;
  background: #000 url("/image/new/site/novostal-market/feedback-bg.jpg");
}
.novostal-market_otzov::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: #f0f0f0;
  mask-image: url("/image/new/site/novostal-market/zubs-fff.svg");
  z-index: 1;
}
.novostal-market_otzov .portfol-block .feedback-block {
  width: 632px;
}
.novostal-market_otzov .portfol-block .title,
.novostal-market_otzov .portfol-block p {
  color: #fff;
}
.novostal-market_otzov .title {
  text-align: left;
}
.novostal-market_otzov .portfol-block .block {
  margin-top: 215px;
  float: none;
}